{% extends 'base.html.twig' %}

{% block title %}TCategories{% endblock %}

{% block body %}
    <h1>TCategories</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ t_category.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ t_category.name }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('t_categories_index') }}">back to list</a>

    <a href="{{ path('t_categories_edit', {'id': t_category.id}) }}">edit</a>

    {{ include('t_categories/_delete_form.html.twig') }}
{% endblock %}
